<span>

  <span in-view="inView($inview, $inviewInfo, $event)">
    <div ng-if="hlsId !== 'null' || ssrqId !== 'null'">
      <div class="small-text"><%= __('more_links')%><a href="http://www.metagrid.ch/" target="_blank">metagrid.ch</a>):</div>

      <!-- HLS  -->
      <a class="small-text" style="margin-right:10px;" ng-if="ssrq_metagrid_links.HLS.url" target="_blank" href="{{ssrq_metagrid_links.HLS.url}}">
        HLS
      </a>
      <a class="small-text" style="margin-right:10px;" ng-if="hlsId !== 'null' && ('http://www.hls-dhs-dss.ch/textes/d/D' + hlsId + '.php' !== ssrq_metagrid_links.HLS.url)" target="_blank" href="http://www.hls-dhs-dss.ch/textes/d/D{{hlsId}}.php">
        HLS
      </a>

      <!-- Dodis -->
      <a class="small-text" style="margin-right:10px;" ng-if="ssrq_metagrid_links.Dodis.url" target="_blank" href="{{ssrq_metagrid_links.Dodis.url}}">
        DDS
      </a>
      <a class="small-text" style="margin-right:10px;" ng-if="hls_metagrid_links.Dodis.url && (hls_metagrid_links.Dodis.url !== ssrq_metagrid_links.Dodis.url)" target="_blank" href="{{hls_metagrid_links.Dodis.url}}">
        DDS
      </a>

      <!-- GND -->
      <a class="small-text" style="margin-right:10px;" ng-if="ssrq_metagrid_links.GND.url" target="_blank" href="{{ssrq_metagrid_links.GND.url}}">
        GND
      </a>
      <a class="small-text" style="margin-right:10px;" ng-if="hls_metagrid_links.GND.url && (hls_metagrid_links.GND.url !== ssrq_metagrid_links.GND.url)" target="_blank" href="{{hls_metagrid_links.GND.url}}">
        GND
      </a>

      <!-- SSRQ -->
      <a class="small-text" style="margin-right:10px;" ng-if="ssrqId !== 'null'" target="_blank" href="https://www.ssrq-sds-fds.ch/persons-db/?query={{ssrqId}}&query-type=perid">
        SSRQ
      </a>
      <a class="small-text" style="margin-right:10px;" ng-if="hls_metagrid_links.SSRQ.url && ('https://www.ssrq-sds-fds.ch/persons-db/?query=' + ssrqId + '&query-type=perid' !== hls_metagrid_links.SSRQ.url)" target="_blank" href="{{hls_metagrid_links.SSRQ.url}}">
        SSRQ
      </a>

      <!-- VIAF -->
      <a class="small-text" style="margin-right:10px;" ng-if="ssrq_metagrid_links.VIAF.url" target="_blank" href="{{ssrq_metagrid_links.VIAF.url}}">
        VIAF
      </a>
      <a class="small-text" style="margin-right:10px;" ng-if="hls_metagrid_links.VIAF.url  && (hls_metagrid_links.VIAF.url !== ssrq_metagrid_links.VIAF.url)" target="_blank" href="{{hls_metagrid_links.VIAF.url}}">
        VIAF
      </a>

      <!-- BSG -->
      <a class="small-text" style="margin-right:10px;" ng-if="ssrq_metagrid_links.BSG.url" target="_blank" href="{{ssrq_metagrid_links.BSG.url}}">
        BSG
      </a>
      <a class="small-text" style="margin-right:10px;" ng-if="hls_metagrid_links.BSG.url && (hls_metagrid_links.BSG.url !== ssrq_metagrid_links.BSG.url)" target="_blank" href="{{hls_metagrid_links.BSG.url}}">
        BSG
      </a>

      <!-- Elites Suisses -->
      <a class="small-text" style="margin-right:10px;" ng-if="ssrq_metagrid_links['Elites suisses au XXe s.'].url" target="_blank" href="{{ssrq_metagrid_links['Elites suisses au XXe s.'].url}}">
        Elites suisses
      </a>
      <a class="small-text" style="margin-right:10px;" ng-if="hls_metagrid_links['Elites suisses au XXe s.'].url && (hls_metagrid_links['Elites suisses au XXe s.'].url !== ssrq_metagrid_links['Elites suisses au XXe s.'].url)" target="_blank" href="{{hls_metagrid_links['Elites suisses au XXe s.'].url}}">
        Elites suisses
      </a>

      <span ng-if="loading > 0" class="fa fa-spinner fa-spin"></span>
    </span>
  </span>
